#ifndef INCLUDED_OOO_VBA_WORD_WDROUTINGSLIPDELIVERY_HPP
#define INCLUDED_OOO_VBA_WORD_WDROUTINGSLIPDELIVERY_HPP

#include "ooo/vba/word/WdRoutingSlipDelivery.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDROUTINGSLIPDELIVERY_HPP
